@media only screen and (max-width:1280px){
	.top_bg .width1480 .lm_bg ul li{ margin-right:1.5rem; }

}
@media only screen and (max-width:1024px){
	.top_bg .width1480 .lm_bg{ height:0px; overflow:hidden; }
	.top_bg.selected .width1480 .lm_bg{ height:auto; }

}

@media only screen and (max-width:800px){
	.banner_ds .width1480{ height:17rem; }
	.banner_ds .width1480 div.t{ padding-top:1rem; }
	.banner_ds .width1480 div.t dd{ font-size:0.75rem; margin-bottom:0.5rem; }
	.banner_ds .width1480 div.t dl{ font-size:1.25rem; letter-spacing:0; }
	.banner_ds .width1480 div.t ol{ font-size:0.875rem; margin-top:0.5rem; letter-spacing:0; }
	.banner_ds .width1480 div.t del{ margin-top:1rem; font-size:0.75rem; }
	.banner_ds .width1480 div.f{ bottom:0.5rem; }
	.banner_ds .width1480 div.f a{ font-size:0.75rem; line-height:2; min-width:3.5rem; }
	.banner_ds .width1480 div.ys{ bottom:1rem; }
	.banner_ds .width1480 div.ys div ol span{ width: 1rem; height: 1rem; }
  	.banner_ds .width1480 div.ys div ol span i{  width: 0.5rem; height: 0.5rem; }
	.banner_ds .width1480 div.ys div dd{ font-size:0.75rem; margin-top:0.5rem; }

	.dsls_gg .width1480 .tit{ padding-top:1.5rem; }
	.dsls_gg .width1480 .tit dd{ font-size:1.25rem; }
	.dsls_gg .width1480 .tit dl{ font-size:0.875rem; }
	.dsls_gg .width1480 .tit ol{ font-size:0.75rem; margin-top:1rem; }

	.dsls_gg .width1480{ height:28rem; }

	.dsls_hxwt .width1480{ padding:2rem 0px; }
	.dsls_hxwt .width1480 .tit dd{ font-size:1.5rem; }
	.dsls_hxwt .width1480 .tit dl{ margin-top:0.5rem; font-size:1rem; }
	.dsls_hxwt .width1480 ul.lb{ margin-top:2rem; width:100%; justify-content: center; }
	.dsls_hxwt .width1480 ul.lb li{ margin-right:0px; width:29.3333333%; padding:0px 2%; }
	.dsls_hxwt .width1480 ul.lb li dd{ font-size:1rem; margin-top:0.5rem; }

	.dsls_yksgzl{ padding:2rem 0px; }
	.dsls_yksgzl .tit{ font-size:1.5rem; }
	.dsls_gd{ margin-top:2rem; width:95%; }
	.dsls_gd, .dsls_gd .swiper-wrapper, .dsls_gd .swiper-wrapper .swiper-slide{ height:21rem; }
	.dsls_gd .swiper-wrapper .swiper-slide div.bg div.t{ height:14.5rem; }
	.dsls_gd .swiper-wrapper .swiper-slide div.bg div.f{ margin-top:1rem; }
	.dsls_gd .swiper-wrapper .swiper-slide div.bg div.f dd{ font-size:1.125rem; }
	.dsls_gd .swiper-wrapper .swiper-slide div.bg div.f dl{ font-size:1rem; }

	.dsls_gjsfw .tit dd{ font-size:1.5rem; }
	.dsls_gjsfw .tit dl{ font-size:1rem; margin-top:0.5rem; }

	.dsls_gjsfw{ padding-bottom:2rem; }
	.dsls_gjsfw .i_t{ display:block; }
	.dsls_gjsfw .i_t div.l, .dsls_gjsfw .i_t div.r{ width:100%; }
	.dsls_gjsfw .i_t div.l{ height:22.3rem; }
	.dsls_gjsfw .i_t div.l .bg{ top:1rem; left:3%; right:3%; bottom:1rem; }
	.dsls_gjsfw .i_t div.l .bg div.t dd{ font-size:1.25rem; }
	.dsls_gjsfw .i_t div.l .bg div.t dl{ margin-top:1rem; display: flex; flex-wrap: wrap; justify-content: left; }
	.dsls_gjsfw .i_t div.l .bg div.t dl p{ font-size:1rem; line-height: 1.75; margin-right:1rem; }

	.dsls_gjsfw .i_t div.l .bg div.f{ font-size:0.75rem; line-height:1.75; }

	.dsls_gjsfw .i_t div.r{ height:auto; }
	.dsls_gjsfw .i_t div.r .bg{ height:10.625rem; margin-top:1rem; margin-bottom:0px; }
	.dsls_gjsfw .i_t div.r .bg div.x{ top:1rem; left:3%; right:3%; }
	.dsls_gjsfw .i_t div.r .bg div.x dd{ font-size:1.25rem; }
	.dsls_gjsfw .i_t div.r .bg div.x dl{ font-size:0.75rem; margin-top:0.5rem; line-height:1.5; }

	.dsls_gjsfw .i_f{ margin-top:0px; display:block; }
	.dsls_gjsfw .i_f .bg{ width:100%; margin-top:1rem; height:16.25rem; }
	.dsls_gjsfw .i_f .bg div.x dd{ font-size:1.25rem; }
	.dsls_gjsfw .i_f .bg div.x dl{ font-size:1rem; margin-top:0.5rem; }

	.dsls_ggcs{ padding:2rem 0px; }
	.dsls_ggcs .tit{ font-size:1.5rem; }
	.dsls_ggcs .ggcs_bg{ margin-top:1.5rem; }
	.dsls_ggcs .ggcs_bg::-webkit-scrollbar{ height:0.25rem; }
	.dsls_ggcs .ggcs_bg ul li{ margin-bottom:1rem; }
	.dsls_ggcs .ggcs_bg ul li.t{ padding:1rem 0px; font-size:1rem; }
	.dsls_ggcs .ggcs_bg ul li div.l{ font-size:1rem; width:10%; padding:0px 1%; }
	.dsls_ggcs .ggcs_bg ul li.f div.l{ font-size:1rem; }

	.dsls_ggcs .ggcs_bg ul li div.r{ width:86%; }
	.dsls_ggcs .ggcs_bg ul li.f div.r{ padding-bottom:1rem; }
	.dsls_ggcs .ggcs_bg ul li.f div.r div{ font-size:1rem; min-height:1.25rem; }

	.banner_ccm .width1480{ height:30rem; }

	.dsls_gg .width1480 .xx{ margin-top:1rem; }
	.dsls_gg .width1480 .xx div ol{ margin-bottom:0.5rem; }
	.dsls_gg .width1480 .xx div ol i{ width:2.5rem; height:2.5rem; }
	.dsls_gg .width1480 .xx div dd{ font-size:0.75rem; }

	.dsls_ccm .width1480{ height:16rem; }

	.dsls_gg .width1480 .mpc_sj{ padding:1rem; width:40%; }
	.dsls_gg .width1480 .mpc_sj.sj_l{ margin-top:4.5rem; }
	.dsls_gg .width1480 .mpc_sj.sj_r{ bottom:auto; margin-top:4.5rem; }
	.dsls_gg .width1480 .mpc_sj div.t{ font-size:0.875rem; }
	.dsls_gg .width1480 .mpc_sj div.f div.l{ font-size:2.5rem; }
	.dsls_gg .width1480 .mpc_sj div.f div.r{ font-size:0.875rem; }
	.dsls_gg .width1480 .mpc_xx{ bottom:1rem; }
	.dsls_gg .width1480 .mpc_xx div{ padding:0.5rem 0px; }
	.dsls_gg .width1480 .mpc_xx div dd{ font-size:0.875rem; }
	.dsls_gg .width1480 .mpc_xx div dl{ font-size:0.5rem; margin-top:0.5rem; }

	.dsls_gjsfw .i_f .bg div.x ol span{ font-size:0.75rem; line-height:2; }

	.dsls_gg_cqb .width1480 .tit dl{ margin-top:0.5rem; font-size:0.75rem; line-height:1.5; }
	.dsls_gg .width1480 .ts{ font-size:0.75rem; line-height:1.5; bottom:1rem; }

	.dsls_gjsfw .i_t div.l .bg div.t ol{ font-size:1rem; margin-top:1rem; line-height:1.5; }





	.i_md .dsls_gg .width1480 .tit{ opacity:1; margin-top:0px; }
	.i_md .dsls_hxwt .width1480 .tit{ opacity:1; margin-top:0px; }
	.i_md .dsls_hxwt .width1480 ul.lb li{ opacity:1; padding-top:0px; }
	.i_md .dsls_gd{ opacity:1; padding-top:0px; }
	.dsls_gjsfw .i_md .i_t div.l .bg{ opacity:1; padding-top:0px; }
	.dsls_gjsfw .i_md .i_t div.r .bg div.x{ opacity:1; padding-top:0px; }
	.dsls_gjsfw .i_md .i_f .bg div.x{ opacity:1; top:0px; }
	.i_md .dsls_ggcs .ggcs_bg ul li.f div.r{ opacity:1; margin-top:0px; }
	
}